<?xml version="1.0" encoding="utf-8"?>
<page><txt><txt dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10003" txtletterspacing="0" txtleading="2" txtalign="left" txtu="false" txti="false" txtb="true" txtsize="24" txtfont="宋体" txtcolor="8785408" txtheight="60" txtwidth="272.2" txty="81" txtx="22" txtstr="深入学习实践科学发展观活动"/><txt dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10004" txtletterspacing="0" txtleading="2" txtalign="left" txtu="false" txti="false" txtb="false" txtsize="12" txtfont="宋体" txtcolor="0" txtheight="20" txtwidth="349.2" txty="595" txtx="341" txtstr="文章详情   http://www.bjqx.org.cn/qxweb/n22128c3.aspx"/><txt dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10006" txtletterspacing="0" txtleading="2" txtalign="left" txtu="false" txti="false" txtb="false" txtsize="12" txtfont="宋体" txtcolor="0" txtheight="24" txtwidth="250.2" txty="4" txtx="21" txtstr="【十六大以来历次重大理论学习】"/><txt dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10007" txtletterspacing="0" txtleading="2" txtalign="left" txtu="false" txti="false" txtb="false" txtsize="17" txtfont="宋体" txtcolor="0" txtheight="482" txtwidth="264.2" txty="153" txtx="23" txtstr="    科学发展观是对党的三代中央领导集体关于发展的重要思想的继承和发展，是我国经济社会发展的重要指导方针，是发展中国特色社会主义必须坚持和贯彻的重大战略思想。在中国共产党第十七次全国代表大会上写入党章，成为中国共产党的指导思想之一。
    党的十七大深刻阐述了科学发展观的科学内涵、精神实质、根本要求，作出了在全党开展深入学习实践科学发展观活动的战略决策。党的十七大之后，在党中央的高度重视和领导部署下，学习实践活动从2008年3月开始试点、同年9月正式启动，自上而下分三批进行，到2010年3月底基本结束,一共有370多万个党组织、7500多万名党员参加。
    活动成效：一是广大党员、干部受到深刻的马克思主义教育，二是科学发展水平得到有效提升，三是人民群众得到更多实惠，四是党的基层组织建设得到明显加强。

"/><txt dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10008" txtletterspacing="0" txtleading="2" txtalign="left" txtu="false" txti="false" txtb="false" txtsize="12" txtfont="宋体" txtcolor="262144" txtheight="76" txtwidth="391.2" txty="557" txtx="340" txtstr="参考资料：
胡锦涛:在全党深入学习实践科学发展观活动总结大会上的讲话"/></txt><pic><pic dongzuo="4" times="1000" jiaodu="0" alpha="100" lv="10001" picheight="15" picwidth="26" picy="593" picx="254" picurl="effect_20120207085236/2012_02_07_00_53_19_980.jpg"/><pic dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10002" picheight="96" picwidth="484" picy="541" picx="320" picurl="effect_20120207085236/2012_02_07_00_55_58_011.jpg"/></pic><mvs/><eff/><btn><btn dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10005" btnheight="16" btnwidth="333" btny="595" btnx="341" btnurl="http://www.bjqx.org.cn/qxweb/n22128c3.aspx"/></btn></page>
